
Redmine - Feature #7655

Ability to "Group results by" on a list of issues by the "Assignee's group"

2011-02-18 17:46 - Anthony Topper

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I am looking to create a report of issues based on what a group has accomplished, closed, this week.

I can create individual reports for each group by using a filter, but I had the idea of create one big report grouped by the "Assignee's

group"

History

#1 - 2011-10-13 12:02 - Etienne Massip

- Category set to Issues

#2 - 2020-06-03 08:17 - Ryoh HAMADA

+1
